body {
  text-align: left;
  font-size: 10pt;
  background-color: #ffffff;
  color: #444444; 
  background-image: url(image/top.jpg); 
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: top center; 
  margin: 50px 50px 0px 50px; /*上、右、下、左*/}

header.pc {
  color: #fff;
  text-align: right;
  background-color: #000;
  z-index: 999;
  position: fixed;
  top: 50px;
  right: 50px; 
  padding: 20px 20px 50px 20px; /*上、右、下、左*/}

header.smapho {
  color: #fff;
  background-color: #000;
  width: 100%;
  height: auto;
  z-index: 999;
  position: fixed;
  top: 0px;
  left: 0px;  }


header.pc { display: block; }
header.smapho { display: none; }


table.contents {
  font-size: 10pt; border: 0px; 
  width:500px; 
  height: 100%;
  padding: 1.5em; /*上、右、下、左*/
  margin: 0px 0px 300px 0px; /*上、右、下、左*/}

tr { border: 0px; }

td.top {
  line-height: 1.5em;/*文字の高さ*/
  text-align: left;
  vertical-align: top; 
  padding: 0px 0px 0px 0px; /*上、右、下、左*/}
td.bottom {
  line-height: 1.5em;/*文字の高さ*/
  text-align: left;
  vertical-align: bottom; 
  padding: 0px 0px 0px 0px; /*上、右、下、左*/}



div.news {
  width: 360px; 
  height: 150px;
  overflow: auto;
  border: 1px solid #888888;
  background-color: #ffffff;
  font-size: 10pt;
  color: #444;
  text-align: left;
  padding: 0px 0px 0px 15px; /*上、右、下、左*/}



h1 {
  font-size: 10pt;/*サイズ*/
  color: #000;
  position: relative;
  padding-left: 20px; }
h1:before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 10px transparent;
  border-bottom: solid 10px #000; }
h1:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 10px;
  width: 100%;
  border-bottom: solid 1px #000; }

h2 {
  font-size: 10pt;/*サイズ*/
  position: relative;/*相対位置*/
  padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.4;/*行高*/}
h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f35a";/*アイコンのユニコード*/
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: -0.1em;/*アイコンの位置*/
  color: #555; /*アイコン色*/}

h3 { margin: 50px;
  line-height: 1.0em;/*文字の高さ*/}

h4 { margin: 20px;
  line-height: 1.0em;/*文字の高さ*/}

h5 {
  font-size: 10pt;/*サイズ*/
  position: relative;/*相対位置*/
  line-height: 2.0em;/*行高*/
  display: inline;
  margin: 25px 0px 15px 0px; /*上、右、下、左*/}
h5:after {
  font-family: "Font Awesome 5 Free";
  content: "\f56b";/*アイコンのユニコード*/
  position: absolute;/*絶対位置*/
  font-size: 1.5em;/*サイズ*/
  right: -1.0em;/*アイコンの位置*/
  bottom: 0em;/*アイコンの位置*/
  color: #999; /*アイコン色*/}



a:link { color: #555555; }
a:visited { color: #666666; }

a:active { color: #555555; }
a:hover { color: #333333; }

a:link.white { color: #fff; }
a:visited.white { color: #fff; }

a:active.white { color: #fff; }
a:hover.white { color: #fff; }

a { text-decoration: none; }


img { border-style: none; }

img.maxwidth { width: 100%;
  height: auto;
  border-style: none; }

img.harfwidth { width: 46%;
  height: auto;
  border-style: none; 
  float: left;margin-right:10px;}

.clear { clear: both; }

#lightbox .lb-container { padding: 0px; }

hr { color: #888888; }







/*スクロールでふわっと表示*/

.sa { opacity: 0;
  transition: all .5s ease; }

.sa.show { opacity: 1;
  transform: none; }

.sa--up { transform: translate(0, 200px); }

.sa--scaleDown { transform: scale(1.5); }

.sa--lr { transform: translate(-100px, 0); }

.sa--rl { transform: translate(100px, 0); }

.sa--down { transform: translate(0, -100px); }

.sa--scaleUp { transform: scale(.5); }


.sa--rotateL { transform: rotate(180deg); }

.sa--rotateR { transform: rotate(-180deg); }

/*
.sa–lr
左から右にフェードイン
.sa–rl
右から左にフェードイン
.sa–up
下から上にフェードイン
.sa–down
上から下にフェードイン
.sa–scaleUp
縮小した状態から拡大しながらフェードイン
.sa–scaleDown
拡大した状態から縮小しながらフェードイン
.sa–rotateL
左に回転しながらフェードイン
.sa–rotateR
右に回転しながらフェードイン
*/










@media screen and ( max-width:480px) {

body {
  text-align: center;
  background-image: url(); 
  margin: 100px 0 0 0; /*上、右、下、左*/}

table { width: 100%; }

header.pc { display: none; }
header.smapho { display: block; }


img.title { width: 100%;
  height: auto;
  border-style: none; }

.sa--rl { transform: translate(0, 200px); }







}